incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: New namespaces and Flash Builder issues
Date Mon, 06 Aug 2012 09:23:42 GMT
Hi,

> This is newly a vendor tooling issue to be worked with people at adobe. But
> again, I think that tool should be framework compliant and not the
> inverse...
In a perfect world sure I would agree. However there a lot of people still using Flash Builder
4.6 and to encourage them to move to Apache Flex SDK we need to make things easy for them.
Hopefully Flash Builder 4.7 (or whatever the next version is) won't have issues like this.

> (as this was discussed in packaing sdk for flash builder...)
The packager issue was more of a licensing one, parts of Flex 4.6 were not compatible with
Apache licensing the installer was created to make it a little easier for users of the SDK.

Thanks,
Justin 
Mime
View raw message